SVNKit compatibility with Subversion server

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

SVNKit compatibility with Subversion server

solankishubh
This post has NOT been accepted by the mailing list yet.
Hi,

I was working with SVNKit, and I wanted to know the compatibility of SVNKit subversion server. On the SVNKit website there was mentioned that it is compatible with Subversion server 1.8 and 1.7. As there is new version of Subversion server is released i.e 1.9. I need to know does SVNKit support Subversion server 1.9.
Another question I have is that there is one thing mentioned about compatibility is that a certain version supports subversion server 1.8 but does not support 1.8 working copy format. What is the meaning of support subversion server and not support subversion working copy format here.

Regards,
Shubham Solanki